Anti-phishing codes
هذه الصفحة غير متوفرة باللغة العربية. يتم عرض النسخة الإنجليزية.
Choose a 2FA method
Use this method to specify which 2FA method (the Google Authenticator app or SMS) should be used to confirm setting or removing an anti-phishing code if both 2FA methods are enabled for a client.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/v2/my/anti-phishing-code/tfa" \ -H "Content-Type: application/json" \ -d '{ "uuid": "36f59381-5b54-48bd-a0c7-3b908c476732", "type": "sms" }'{ "code": 200, "data": null, "done": true, "uuid": "36f59381-5b54-48bd-a0c7-3b908c476732", "workflow": "2fa_sms_phone_create"}{ "error": { "message": "Bad Request", "details": [ { "issue": "The selected value is invalid.", "field": "parameter" } ] }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}